## rfmonitor 0.5.3

=== debian/changelog ===
rfmonitor (0.5.3-1+20251019+01+f2df9793d~ubuntu~24.04) noble; urgency=medium

  * Build support for dev branch (f2df9793d).

 -- David M. Johnson <johnsond@cs.utah.edu>  Sun, 19 Oct 2025 19:18:19 -0600

rfmonitor (0.5.3-1~ubuntu~24.04) noble; urgency=medium

  * Bump for package build (0.5.3-1).

 -- Leigh Stoller <stoller@cs.utah.edu>  Mon, 08 Jul 2025 05:00:00 -0600

rfmonitor (0.5.2-1~ubuntu~24.04) noble; urgency=medium

  * Bump for package build (0.5.2-1).

 -- David M. Johnson <johnsond@cs.utah.edu>  Thu, 03 Jul 2025 11:13:17 -0600

rfmonitor (0.5.1-1~ubuntu~24.04) noble; urgency=medium

  * Bump for package build (0.5.1-1).

 -- David M. Johnson <johnsond@cs.utah.edu>  Thu, 03 Jul 2025 10:47:39 -0600

rfmonitor (0.5.0-1~ubuntu~24.04) noble; urgency=medium

  * Bump for package build (0.5.0-1).

 -- Leigh Stoller <stoller@cs.utah.edu>  Mon, 30 Jun 2025 08:00:00 -0600

rfmonitor (0.4.9-1~ubuntu~24.04) noble; urgency=medium

  * Bump for package build (0.4.9-1).

 -- Leigh Stoller <stoller@cs.utah.edu>  Mon, 30 Jun 2025 07:00:00 -0600

rfmonitor (0.4.8-1~ubuntu~24.04) noble; urgency=medium

  * Bump for package build (0.4.8-1).

 -- David M. Johnson <johnsond@cs.utah.edu>  Mon, 23 Jun 2025 14:16:27 -0600

rfmonitor (0.4.7-1~ubuntu~24.04) noble; urgency=medium

  * Bump for package build (0.4.7-1).

 -- Leigh Stoller <stoller@cs.utah.edu>  Tue, 10 Jun 2025 16:42:06 -0600

rfmonitor (0.4.6-1~ubuntu~24.04) noble; urgency=medium

  * Bump for package build (0.4.6-1).

 -- Leigh Stoller <stoller@cs.utah.edu>  Fri, 05 Jun 2025 14:42:06 -0600

rfmonitor (0.4.5-1~ubuntu~24.04) noble; urgency=medium

  * Bump for package build (0.4.5-1).

 -- Leigh Stoller <stoller@cs.utah.edu>  Thu, 05 Jun 2025 09:10:06 -0600

rfmonitor (0.4.4-1~ubuntu~24.04) noble; urgency=medium

  * Bump for package build (0.4.4-1).

 -- Leigh Stoller <stoller@cs.utah.edu>  Thu, 05 Jun 2025 08:10:06 -0600

 rfmonitor (0.4.3-1~ubuntu~24.04) noble; urgency=medium

  * Bump for package build (0.4.3-1).

 -- Leigh Stoller <stoller@cs.utah.edu>  Wed, 04 Jun 2025 21:10:06 -0600

 rfmonitor (0.4.2-2~ubuntu~24.04) noble; urgency=medium

  * Fix Ubuntu 22 build (use noble-vintage setuptools) (0.4.2-2).

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 21:10:06 -0600

rfmonitor (0.4.2-1~ubuntu~24.04) noble; urgency=medium

  * Fix tag build version read; add patchlevel (0.4.2-1).

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 20:43:45 -0600

rfmonitor (0.4.2~ubuntu~24.04) noble; urgency=medium

  * Make monitor be top-level module instead of src (0.4.2).

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 20:34:18 -0600

rfmonitor (0.4.1-6~ubuntu~24.04) noble; urgency=medium

  * Use proper python3 in setuptools_scm tag build workaround.

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 18:43:47 -0600

rfmonitor (0.4.1-5~ubuntu~24.04) noble; urgency=medium

  * Add workaround to extract version for tag builds.

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 18:38:31 -0600

rfmonitor (0.4.1-4~ubuntu~24.04) noble; urgency=medium

  * Fix build dep.

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 18:22:28 -0600

rfmonitor (0.4.1-3~ubuntu~24.04) noble; urgency=medium

  * Conditionalize setuptools scm hint; unnecessary for tagged builds.

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 18:19:54 -0600

rfmonitor (0.4.1-2~ubuntu~24.04) noble; urgency=medium

  * Remove Ubuntu 18 and 20; pyproject pybuild plugin not available.

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 18:13:05 -0600

rfmonitor (0.4.1-1~ubuntu~24.04) noble; urgency=medium

  * Bump to avoid CI cache.

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 17:54:37 -0600

rfmonitor (0.4.1~ubuntu~24.04) noble; urgency=medium

  * Package reimplemented rfmonitor.

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 14:20:22 -0600

rfmonitor (0.3.5-2~ubuntu~24.04) noble; urgency=medium

  * CI fixes, package metadata fixes.

 -- David M. Johnson <johnsond@cs.utah.edu> Tue, 03 Jun 2025 13:04:56 -0600

rfmonitor (0.3.5-1~ubuntu~24.04) noble; urgency=medium

  * Fix CI package build infrastructure.

 -- David M. Johnson <johnsond@cs.utah.edu> Tue, 03 Jun 2025 08:17:44 -0600

rfmonitor (0.3.5~ubuntu~24.04) noble; urgency=medium

  * Add CI package build infrastructure.

 -- David M. Johnson <johnsond@cs.utah.edu> Tue, 03 Jun 2025 06:49:12 -0600

rfmonitor (0.3.4~ubuntu~22.04) jammy; urgency=medium

  * Add gpio stuff for the cnode code.

 -- David M. Johnson <johnsond@cs.utah.edu>  Thu, 22 Feb 2024 11:16:56 -0700

rfmonitor (0.3.3~ubuntu~22.04) jammy; urgency=medium

  * Add a -R (--range) argument to constrain start/end frequencies.

 -- David M. Johnson <johnsond@cs.utah.edu>  Fri, 24 Nov 2023 11:30:28 -0700

rfmonitor (0.3.2~ubuntu~22.04) jammy; urgency=medium

  * Tweaks for Ubuntu jammy.

 -- David M. Johnson <johnsond@cs.utah.edu>  Fri, 19 May 2023 11:58:28 -0600

rfmonitor (0.3.1) bionic; urgency=medium

  * Pull in upstream fixes.

 -- David M. Johnson <johnsond@cs.utah.edu>  Thu, 10 Dec 2020 07:44:18 -0700

rfmonitor (0.3.0-1) bionic; urgency=medium

  * Unbuffer python std file descriptors.

 -- David M. Johnson <johnsond@cs.utah.edu>  Thu, 19 Nov 2020 07:53:18 -0700

rfmonitor (0.3.0) bionic; urgency=medium

  * Add dual monitoring.

 -- David M. Johnson <johnsond@cs.utah.edu>  Thu, 12 Nov 2020 12:16:42 -0700

rfmonitor (0.2.0) bionic; urgency=medium

  * Improve channel selection flexibility.

 -- David M. Johnson <johnsond@cs.utah.edu>  Thu, 13 Aug 2020 07:58:19 -0600

rfmonitor (0.1.2) bionic; urgency=medium

  * Suck in upstream gain config option.

 -- David M. Johnson <johnsond@cs.utah.edu>  Mon, 27 Jul 2020 10:19:38 -0600

rfmonitor (0.1.1) bionic; urgency=medium

  * Suck in upstream timeout change.

 -- David M. Johnson <johnsond@cs.utah.edu>  Fri, 15 Nov 2019 09:59:22 -0600

rfmonitor (0.1.0-3) bionic; urgency=medium


