## rfmonitor 0.5.4+20251019+02+f2df9793d~ubuntu~22.04

=== debian/changelog ===
rfmonitor (0.5.4+20251019+02+f2df9793d~ubuntu~22.04) jammy; urgency=medium

  * Accommodate both release and dev builds.

 -- David M. Johnson <johnsond@cs.utah.edu>  Sun, 19 Oct 2025 21:08:16 -0600

rfmonitor (0.5.4+20251019+01+f2df9793d~ubuntu~22.04) jammy; urgency=medium

  * Bump version number; dev refspec builds cannot have dashes.

 -- David M. Johnson <johnsond@cs.utah.edu>  Sun, 19 Oct 2025 20:57:01 -0600

rfmonitor (0.5.3-1+20251019+01+f2df9793d~ubuntu~22.04) jammy; urgency=medium

  * Build support for dev branch (f2df9793d).

 -- David M. Johnson <johnsond@cs.utah.edu>  Sun, 19 Oct 2025 19:18:19 -0600

rfmonitor (0.5.3-1~ubuntu~22.04) jammy; urgency=medium

  * Bump for package build (0.5.3-1).

 -- Leigh Stoller <stoller@cs.utah.edu>  Mon, 08 Jul 2025 05:00:00 -0600

rfmonitor (0.5.2-1~ubuntu~22.04) jammy; urgency=medium

  * Bump for package build (0.5.2-1).

 -- David M. Johnson <johnsond@cs.utah.edu>  Thu, 03 Jul 2025 11:13:17 -0600

rfmonitor (0.5.1-1~ubuntu~22.04) jammy; urgency=medium

  * Bump for package build (0.5.1-1).

 -- David M. Johnson <johnsond@cs.utah.edu>  Thu, 03 Jul 2025 10:47:39 -0600

rfmonitor (0.5.0-1~ubuntu~22.04) jammy; urgency=medium

  * Bump for package build (0.5.0-1).

 -- Leigh Stoller <stoller@cs.utah.edu>  Mon, 30 Jun 2025 08:00:00 -0600

rfmonitor (0.4.9-1~ubuntu~22.04) jammy; urgency=medium

  * Bump for package build (0.4.9-1).

 -- Leigh Stoller <stoller@cs.utah.edu>  Mon, 30 Jun 2025 07:00:00 -0600

rfmonitor (0.4.8-1~ubuntu~22.04) jammy; urgency=medium

  * Bump for package build (0.4.8-1).

 -- David M. Johnson <johnsond@cs.utah.edu>  Mon, 23 Jun 2025 14:16:27 -0600

rfmonitor (0.4.7-1~ubuntu~22.04) jammy; urgency=medium

  * Bump for package build (0.4.7-1).

 -- Leigh Stoller <stoller@cs.utah.edu>  Tue, 10 Jun 2025 16:42:06 -0600

rfmonitor (0.4.6-1~ubuntu~22.04) jammy; urgency=medium

  * Bump for package build (0.4.6-1).

 -- Leigh Stoller <stoller@cs.utah.edu>  Fri, 05 Jun 2025 14:42:06 -0600

rfmonitor (0.4.5-1~ubuntu~22.04) jammy; urgency=medium

  * Bump for package build (0.4.5-1).

 -- Leigh Stoller <stoller@cs.utah.edu>  Thu, 05 Jun 2025 09:10:06 -0600

rfmonitor (0.4.4-1~ubuntu~22.04) jammy; urgency=medium

  * Bump for package build (0.4.4-1).

 -- Leigh Stoller <stoller@cs.utah.edu>  Thu, 05 Jun 2025 08:10:06 -0600

 rfmonitor (0.4.3-1~ubuntu~22.04) jammy; urgency=medium

  * Bump for package build (0.4.3-1).

 -- Leigh Stoller <stoller@cs.utah.edu>  Wed, 04 Jun 2025 21:10:06 -0600

 rfmonitor (0.4.2-2~ubuntu~22.04) jammy; urgency=medium

  * Fix Ubuntu 22 build (use noble-vintage setuptools) (0.4.2-2).

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 21:10:06 -0600

rfmonitor (0.4.2-1~ubuntu~22.04) jammy; urgency=medium

  * Fix tag build version read; add patchlevel (0.4.2-1).

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 20:43:45 -0600

rfmonitor (0.4.2~ubuntu~22.04) jammy; urgency=medium

  * Make monitor be top-level module instead of src (0.4.2).

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 20:34:18 -0600

rfmonitor (0.4.1-6~ubuntu~22.04) jammy; urgency=medium

  * Use proper python3 in setuptools_scm tag build workaround.

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 18:43:47 -0600

rfmonitor (0.4.1-5~ubuntu~22.04) jammy; urgency=medium

  * Add workaround to extract version for tag builds.

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 18:38:31 -0600

rfmonitor (0.4.1-4~ubuntu~22.04) jammy; urgency=medium

  * Fix build dep.

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 18:22:28 -0600

rfmonitor (0.4.1-3~ubuntu~22.04) jammy; urgency=medium

  * Conditionalize setuptools scm hint; unnecessary for tagged builds.

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 18:19:54 -0600

rfmonitor (0.4.1-2~ubuntu~22.04) jammy; urgency=medium

  * Remove Ubuntu 18 and 20; pyproject pybuild plugin not available.

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 18:13:05 -0600

rfmonitor (0.4.1-1~ubuntu~22.04) jammy; urgency=medium

  * Bump to avoid CI cache.

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 17:54:37 -0600

rfmonitor (0.4.1~ubuntu~22.04) jammy; urgency=medium

  * Package reimplemented rfmonitor.

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 03 Jun 2025 14:20:22 -0600

rfmonitor (0.3.5-2~ubuntu~22.04) jammy; urgency=medium

  * CI fixes, package metadata fixes.

 -- David M. Johnson <johnsond@cs.utah.edu> Tue, 03 Jun 2025 13:04:56 -0600

rfmonitor (0.3.5-1~ubuntu~22.04) jammy; urgency=medium

  * Fix CI package build infrastructure.

 -- David M. Johnson <johnsond@cs.utah.edu> Tue, 03 Jun 2025 08:17:44 -0600

rfmonitor (0.3.5~ubuntu~22.04) jammy; urgency=medium

  * Add CI package build infrastructure.

 -- David M. Johnson <johnsond@cs.utah.edu> Tue, 03 Jun 2025 06:49:12 -0600
