## rfmonitor 0.5.4+20251019+02+f2df9793d~ubuntu~24.04

=== debian/changelog ===
rfmonitor (0.5.4+20251019+02+f2df9793d~ubuntu~24.04) noble; urgency=medium

  * Accommodate both release and dev builds.

 -- David M. Johnson <johnsond@cs.utah.edu>  Sun, 19 Oct 2025 21:08:16 -0600

rfmonitor (0.5.4+20251019+01+f2df9793d~ubuntu~24.04) noble; urgency=medium

  * Bump version number; dev refspec builds cannot have dashes.

 -- David M. Johnson <johnsond@cs.utah.edu>  Sun, 19 Oct 2025 20:57:01 -0600
