## rfmonitor 0.5.4+20251103+01+2726b822c~ubuntu~22.04

=== debian/changelog ===
rfmonitor (0.5.4+20251103+01+2726b822c~ubuntu~22.04) jammy; urgency=medium

  * Use correct sigmf datatypes (2726b822c).

 -- David M. Johnson <johnsond@cs.utah.edu>  Mon, 03 Nov 2025 20:39:49 -0700
