## rfmonitor 0.5.4+20251217+01+50ba9d0e0~ubuntu~22.04

=== debian/changelog ===
rfmonitor (0.5.4+20251217+01+50ba9d0e0~ubuntu~22.04) jammy; urgency=medium

  * Add support for new --zms-auto mode (50ba9d0e0).

 -- David M. Johnson <johnsond@cs.utah.edu>  Wed, 17 Dec 2025 12:34:34 -0700
