## rfmonitor 0.5.4+20260106+01+4c9271ba0~ubuntu~22.04

=== debian/changelog ===
rfmonitor (0.5.4+20260106+01+4c9271ba0~ubuntu~22.04) jammy; urgency=medium

  * Update for refactored zmsclient (4c9271ba0).

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 06 Jan 2025 07:41:26 -0700
