=== debian/control ===
Source: rfmonitor
Maintainer: POWDER Team <powder-contact@powderwireless.net>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10~)
Build-Depends-Indep:
 dh-python,
 python3-all
Standards-Version: 3.9.8
Homepage: https://gitlab.flux.utah.edu/powderrenewpublic/rfmonitor
VCS-Browser: https://gitlab.flux.utah.edu/powderrenewpublic/rfmonitor
VCS-Git: https://gitlab.flux.utah.edu/powderrenewpublic/rfmonitor.git

Package: python3-rfmonitor
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Recommends: ${python3:Recommends}, python3-uhd, uhd-host
Suggests: ${python3:Suggests}, python3-zmsclient
Conflicts: python3-rfmonitor-legacy
Description: Python3 SDR-based RF monitor
 An SDR-based RF monitor, based on NI/Ettus UHD, supports NI USRP devices.
 .
 This is the Python 3-compatible package.
