## rfmonitor 0.5.4+20260106+02+7390625bb~ubuntu~22.04

=== debian/changelog ===
rfmonitor (0.5.4+20260106+02+7390625bb~ubuntu~22.04) jammy; urgency=medium

  * Fix: handle case where monitor state status_ack_by is unset; default to +10s (7390625bb).

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 06 Jan 2025 08:31:44 -0700
