=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=rfmonitor

%:
	dh $@ --with python3 --with systemd --buildsystem=pybuild

override_dh_installinit:
	dh_systemd_enable --no-enable --name=rfmonitor rfmonitor.service
	dh_installinit

override_dh_auto_test:

#override_dh_systemd_start:
