## rfmonitor 0.5.4+20260113+01+56f3ae724~ubuntu~24.04

=== debian/changelog ===
rfmonitor (0.5.4+20260113+01+56f3ae724~ubuntu~24.04) noble; urgency=medium

  * Handle ZMS case where monitor has no state yet. (56f3ae724).

 -- David M. Johnson <johnsond@cs.utah.edu>  Tue, 13 Jan 2025 07:36:38 -0700
